# MediaReviewsVisibility

Whether or not the account has media reviews visibility enabled


## Values

| Name                                        | Value                                       |
| ------------------------------------------- | ------------------------------------------- |
| `MediaReviewsVisibilityNoOne`               | 0                                           |
| `MediaReviewsVisibilityCriticsOnly`         | 1                                           |
| `MediaReviewsVisibilityPlexUsersOnly`       | 2                                           |
| `MediaReviewsVisibilityPlexUsersAndCritics` | 3                                           |